Re: Oracle client

You need to download the patchset for the database and apply that - it will
be 9.2.0.8 now

On 12/09/06, Zelli, Brian <Brian.Zelli@xxxxxxxxxxxxxxx> wrote:

I need to install the latest version of the oracle 9i client for windows 98/NT/2000/XP. I have a cd for 9.2.0.1 but our other dba says there is a patch for this version. I've been trying to find the patch on metalink but with no luck. Anyone have this patch number?

Other related posts: